<!doctype html>
<html lang="en">

<head>
    <title>Cửa hàng điện thoại, tivi</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!---font-awesome/4.7.0-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!---font-awesome/v5.10.0-->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    <!---cSS-->
    <link rel="stylesheet" href="css/giohang.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!---Header-->
    <header>
        <div class="container-fluid">
            <div class="row">
                <!--Logo--->
                <div class="col-2 align-self-center text-center p-2">
                    <a href="index.html"><img src="images/PET.png" alt="Logo.png" class="img-fluid"></a>
                </div>
                <!---Infomation Store-->
                <div class="col-10 namestore">
                    <p class="maintitle">Cửa hàng thu trân</p>
                    <p class="subtitle">
                        <i class="fa fa-clock-o" aria-hidden="true"></i>&nbsp;Phục vụ Quý khách 24/7 <br>
                        <i class="fa fa-home" aria-hidden="true"></i>&nbsp;173E Nguyễn Chí Thanh, phường 4, quận 5, Tp
                        Hồ Chí Minh <br>
                        <i class="far fa-envelope"></i>&nbsp;admin@thutran.com <br>
                        <i class="fas fa-phone-alt"></i><span class="text-danger">08 777 66666</span>
                    </p>
                    <!---Shopping cart-->
                    <div class="shoppingcart bg-danger text-white">
                        <a href="#"><span class="text-white text-decoration-underline">0</span><i
                                class="fa fa-shopping-cart p-1" aria-hidden="true"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!---Menu-->
    <nav class="navbar navbar-expand-lg navbar-light bg-dark ">
        <a class="navbar-brand text-white" href="index.html"><i class="fa fa-home" aria-hidden="true"></i>
            Home</a>
        <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId"
            aria-controls="collapsibleNavId" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-list-ul"></i>&nbsp;Discount Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownId">
                        <a class="dropdown-item" href="mobile.html">Mobiles</a>
                        <a class="dropdown-item" href="tivi.html">Tivis</a>
                        <a class="dropdown-item" href="mathang.html">Foods</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mobile.html"><i class="fas fa-mobile-alt"></i>&nbsp;Mobile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="tivi.html"><i class="fas fa-tv"></i>&nbsp;Tivi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mathang.html"><i class="fas fa-utensils"></i>&nbsp;Food</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="lienhe.html"><i class="far fa-id-card"></i>&nbsp;Contact</a>
                </li>
            </ul>
            <!-- Chức năng tìm kiếm thông tin -->
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="text" placeholder="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <!---Content-->
    <section>
        <div class="container-fluid">
            <!-- Thông tin liên hệ -->
            <form class="mt-4">
                <div class="form-group">
                    <button type="submit" class="btn btn-group-sm btn-outline-success active">Đồng ý</button>
                    <button type="reset" class="btn btn-group-sm btn-outline-danger active">Xóa đơn hàng</button>
                    <button type="menu" class="btn btn-group-sm btn-outline-danger active">Mua tiếp</button>
                </div>
                <div class="text-center h2 text-uppercase m-0 bg-dark text-white">Giỏ hàng của bạn</div>
                <div class="row">
                    <!-- Danh sách đơn hàng -->
                    <div class="col-12 col-md-7 col-xl-7 mt-3">
                        <div class="table-responsive">
                            <table class="table table-inverse table-bordered overflow-scroll table-hover">
                                <thead class="thead-inverse bg-primary text-white text-center ">
                                    <tr>
                                        <th>Hình</th>
                                        <th>Tên</th>
                                        <th>Số lượng</th>
                                        <th>Đơn giá</th>
                                        <th>Thành tiền</th>
                                        <th>Xóa</th>
                                    </tr>
                                </thead>
                                <tbody class="text-center ">
                                    <tr>
                                        <td scope="row col-1">
                                            <img src="images/IPHONE_1.png" alt="IPHONE_1.png"  class=" img-thumbnail" width="50%">
                                        </td>
                                        <td>
                                            Iphone 5S
                                        </td>
                                        <td class="text-nowrap">
                                            <input type="text" name="" id="slong" placeholder="1"><br>
                                        </td>
                                        <td>
                                            6.299.000<sup>đ</sup>
                                        </td>
                                        <td>
                                            6.299.000<sup>đ</sup>
                                        </td>
                                        <td>
                                            <button class="border-0"><i class="fas fa-trash"></i></button>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td scope="row col-1">
                                            <img src="images/ANDROID_7.png" alt="ANDROID_7.png"
                                         class=" img-thumbnail" width="50%">
                                        </td>
                                        <td>
                                            HTC One
                                        </td>
                                        <td class="text-nowrap">
                                            <input type="text" name="" id="slong" placeholder="1"><br>
                                        </td>
                                        <td>
                                            5.990.000<sup>đ</sup>
                                        </td>
                                        <td>
                                            5.990.000<sup>đ</sup>
                                        </td>
                                        <td>
                                            <button class="border-0"><i class="fas fa-trash"></i></button>
                                        </td>
                                    </tr>
                                    <tr class="">
                                        <td colspan="6" scope="row" class="text-danger h4 bg-info">Tổng thành tiền: 12.289.000<sup>đ</sup></td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <!-- Thông tin giao hàng -->
                    <div class="col-12 col-md-5 col-xl-5">
                        <p class="h3 text-uppercase text-primary pt-3">Thông tin giao hàng</p>
                        <div class="form-group">
                            <label for="hoten">Họ tên:</label>
                            <input type="text" name="" id="hoten" class="form-control" placeholder="Nhập họ tên">
                        </div>
                        <div class="form-group">
                            <label for="email" class="h6">Email:</label>
                            <input type="text" name="email" id="email" class="form-control" placeholder="Nhập email">
                        </div>
                        <div class="form-group">
                            <label for="tieude">Điện thoại:</label>
                            <input type="text" name="phone" id="phone" class="form-control" placeholder="Nhập số điện thoại">
                        </div>
                        <div class="form-group">
                            <label for="tieude">Địa chỉ giao hàng:</label>
                            <input type="text" name="addr" id="addr" class="form-control" placeholder="Nhập địa chỉ giao hàng">
                        </div>
                        <div class="form-group">
                            <label for="tieude">Thời gian giao hàng:</label>
                            <input type="date" name="date" id="date" class="form-control">
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </section>
    <!---Footer-->
    <footer>
        <div class="col footer">
            <p>&copy;2021 Designer Lập trình viên Javascript</p>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>